Commit 76d6bc4f authored by Dmitriy Zaporozhets's avatar Dmitriy Zaporozhets

Update gitlab_git and restore travis.yml

parent ad947bc7
......@@ -6,7 +6,7 @@ before_install:
- gem install charlock_holmes -v="0.6.9"
branches:
only:
- 'code-search'
- 'master'
rvm:
- 1.9.3-p392
- 2.0.0
......
......@@ -24,7 +24,7 @@ gem 'omniauth-github'
# Extracting information from a git repository
# We cannot use original git since some bugs
gem "grit", '~> 2.5.0', git: 'https://github.com/gitlabhq/grit.git'
gem 'gitlab_git', '~> 1.0.6'
gem 'gitlab_git', '~> 1.1.0'
# Ruby/Rack Git Smart-HTTP Server Handler
gem 'gitlab-grack', '~> 1.0.0', require: 'grack'
......@@ -155,7 +155,7 @@ group :development, :test do
# Prevent occasions where minitest is not bundled in packaged versions of ruby (see #3826)
gem 'minitest'
# Generate Fake data
gem "ffaker"
......
......@@ -164,7 +164,7 @@ GEM
gitlab-pygments.rb (0.3.2)
posix-spawn (~> 0.3.6)
yajl-ruby (~> 1.1.0)
gitlab_git (1.0.6)
gitlab_git (1.1.0)
activesupport (~> 3.2.13)
github-linguist (~> 2.3.4)
grit (~> 2.5.0)
......@@ -518,7 +518,7 @@ DEPENDENCIES
github-markup (~> 0.7.4)
gitlab-grack (~> 1.0.0)
gitlab-pygments.rb (~> 0.3.2)
gitlab_git (~> 1.0.6)
gitlab_git (~> 1.1.0)
gitlab_meta (= 5.0)
gitlab_omniauth-ldap (= 1.0.2)
gollum-lib (~> 1.0.0)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment